# v1alpha1_overhead_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**pod_fixed** | **list_t*** | PodFixed represents the fixed resource overhead associated with running a pod. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


